 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(218, 131, 168, 0.5)), url('images/pexels-n-voitkevich-5128220.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 379px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }
} .u-section-2 {
  min-height: 1045px;
}

.u-section-2 .u-group-1 {
  min-height: 648px;
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-2 .u-text-1 {
  margin: 55px 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 10px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 39px;
  margin-bottom: -196px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 567px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-7 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-8 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 158px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 662px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -18px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1078px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 1439px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1051px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1650px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 60px 30px 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 3rem;
  }
} .u-section-3 {
  min-height: 475px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px;
}

.u-section-3 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 37px 140px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 338px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 478px;
}

.u-section-4 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 475px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 515px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px;
}

.u-section-5 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 116px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 338px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 478px;
}

.u-section-6 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
} .u-section-7 {
  min-height: 475px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: -8px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 515px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px;
}

.u-section-7 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 116px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 338px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 378px;
}

.u-section-8 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
} .u-section-9 {
  min-height: 475px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: -8px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 515px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px;
}

.u-section-9 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 116px 0 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 338px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 378px;
}

.u-section-10 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 54px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}